#menuWelcome {
	color: #000000;
	padding: 12px 0px 0px 7px;
	position: relative;
	font: bold 14px Tahoma, Helvetica, Arial, sans-serif;
	text-align: left;
}
h3 {
	background: #FFFFFF;
	color: #990000;
	font: bold 14px Tahoma, Helvetica, Arial, sans-serif;
	height: 15px;
	padding-top: 10px;
	padding-left: 1px;
}
#title {
	background: url(/g/bg/bg-topper.gif);
	padding: 12px 0px 12px 5px;
	font: bold 14px Georgia, Times New Roman, Times, serif;
	color: #FFFFFF;
	text-align: left;
}

#footerInside a:link, #footerInside a:visited, #footerInside a:active, #footerInside a:hover {
	color: #FFFFFF;
}

#menuList a:link, #menuList a:visited, #menuList a:active {
	color: #6D6D6D;
	position: relative;
	font: 14px/18px Tahoma, Helvetica, Arial, sans-serif;
	text-decoration: none;
	margin: 0px;
	background: #DBDBDB;
	display: block;
	padding: 7px 0px 0px 15px;
	width: 100%;
	height: 100%;
}

#menuList a:hover {
	color: #5F925F;
	font: 14px/18px Tahoma, Helvetica, Arial, sans-serif;
	text-decoration: none;
	position: relative;
	margin: 0px;
	display: block;
	padding: 7px 0px 0px 15px;
	height: 100%;
	background: #FFFFFF;
}

#menuList li #selected {
	position: relative;
	display: block;
	margin: 0px;
	height: 30px;
	color: #5F925F;
	font: bold 14px/18px Tahoma, Helvetica, Arial, sans-serif;
}

#selected a:link, #selected a:visited, #selected a:active, #selected a:hover {
	color: #5F925F;
	background: #E9E9E9;
	display: block;
	font: bold 14px/18px Tahoma, Helvetica, Arial, sans-serif;
}

#content a:link, #content a:visited, #content a:active {
	color: #5F925F;
	font: 14px/18px Tahoma, Helvetica, Arial, sans-serif;
	text-decoration: underline;
}

#content table th {
	background: #9A9A9A;
	color: #FFFFFF;
	font: bold 12px/16px Tahoma, Helvetica, Arial, sans-serif;
}

#content a:hover {
	color: #5F925F;
	font: 14px/18px Tahoma, Helvetica, Arial, sans-serif;
	text-decoration: none;
}

#menuWelcome a:link, #menuWelcome a:visited, #menuWelcome a:active  {
	color: #5f925f;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}

